*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header{
    width: 100%;
    height: 110px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: black;
    top: 0;
    position: absolute;
}

main{
    margin-top: 110px;
    width: 100%;
   height: 100vh;
        display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    
}
.pic{
                display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;

}

.pic img{
    width:25%;
}

.middle{
            display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.prg p{
    font-size: 25px;
}

footer{
    /* margin-top: 5px; */
    background-color: grey;
    width: 100%;
    min-height:50px;
                display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

footer a{
    text-decoration: none;
    color: white;

}

footer a:hover{
    color: black;
}

